/*basic settings*/
main{
    padding: 0px 10%;
    margin-top: 100px;
}
@media (min-width:768px) {
    main{
        padding: 0px 3%;
    }
}
@media (min-width:1024px) {
    main{
        padding:0px 10%
    }
}

/*page*/
/*intro*/
.uvod h1{
    text-align: center;
    display: block;
}


section.hlavni h4,p,li,ul{
    margin: 0px;
}
section.hlavni{
    height: fit-content;
}
div.wrapper{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 60px 0px;
}
h4{
    margin-bottom: 20px;
}
.wrapper p{
    margin-bottom: 20px;
}
section.hlavni li{
    margin-top: 20px;    
    padding-left: 0px;
}
section.hlavni ul{
    padding-left: 15px;
}
p.price{
    text-align: center;
    display: block;
    margin: 40px 0px 0px 0px;
}
.wrapper>div{
    flex: 1;
    background-color: #f2f2f8;
    border-radius: 15px;
    padding: 40px;
}
.hlavni>h3,.hlavni>p{
    margin-left: 20px;
    text-align: center;
}
button.cta{
    width: fit-content;
    background-color: #242EDD;
    color: #F8F8FC;
    padding: 5px;
    border-radius: 5px;
    border: 0px;
}
div.cta{
    display: flex;
    justify-content: center;
    width: 100%;
}
span{
    font-weight: 600;
}
@media (min-width:768px) {
    div.wrapper{
        flex-direction: row;
        gap: 40px;
    }
}

.section5 h2{
    text-align: center;
}
.section5{
    padding-bottom:0px ;
    padding-top: 0px;

}
.contact{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
}
.contact div{
    text-align: center;
    background-color: #f2f2f8;
    padding: 20px;
    border-radius: 15px;
    flex: 1;
}
.section5 form{
    flex: 1;
}

.section5 h2{
    margin-top: 50px;
}
@media (min-width:768px) {
    .contact{
        flex-direction:row;
    }
}